export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('ibzdepartment-option-view', () => import('@pages/ou/ibzdepartment-option-view/ibzdepartment-option-view.vue'));
        Vue.component('ibzemployee-edit-view', () => import('@pages/ou/ibzemployee-edit-view/ibzemployee-edit-view.vue'));
        Vue.component('ibzdepartment-pickup-grid-view', () => import('@pages/ou/ibzdepartment-pickup-grid-view/ibzdepartment-pickup-grid-view.vue'));
        Vue.component('ibzemployee-grid-view', () => import('@pages/ou/ibzemployee-grid-view/ibzemployee-grid-view.vue'));
        Vue.component('ibzorganization-option-view', () => import('@pages/ou/ibzorganization-option-view/ibzorganization-option-view.vue'));
        Vue.component('ibzorganization-pickup-grid-view', () => import('@pages/ou/ibzorganization-pickup-grid-view/ibzorganization-pickup-grid-view.vue'));
        Vue.component('ibzdepartment-grid-view', () => import('@pages/ou/ibzdepartment-grid-view/ibzdepartment-grid-view.vue'));
        Vue.component('ibzorganization-grid-view', () => import('@pages/ou/ibzorganization-grid-view/ibzorganization-grid-view.vue'));
        Vue.component('ibzorganization-edit-view', () => import('@pages/ou/ibzorganization-edit-view/ibzorganization-edit-view.vue'));
        Vue.component('ibzdepartment-edit-view', () => import('@pages/ou/ibzdepartment-edit-view/ibzdepartment-edit-view.vue'));
        Vue.component('ibzorganization-pickup-view', () => import('@pages/ou/ibzorganization-pickup-view/ibzorganization-pickup-view.vue'));
        Vue.component('ibzemployee-option-view', () => import('@pages/ou/ibzemployee-option-view/ibzemployee-option-view.vue'));
        Vue.component('ibzdepartment-pickup-view', () => import('@pages/ou/ibzdepartment-pickup-view/ibzdepartment-pickup-view.vue'));
    }
};